*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Josefin Sans', sans-serif;
}
body{
    min-height: 1600px;
    background: #000;
}
section{
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}
section:before{
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1400px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.3) 80%, #000 100%);
    z-index: 100000;
}
section img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
}
#last{
    z-index: 10;
}
.ab-text{
    padding: 100px 20%;
}
.heading{
    text-align: center;
}
.heading h2{
    font-size: 40px;
    color: white;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
}
.heading p{
    color: #9bacc4;
    font-size: 15px;
    line-height: 28px;
}
.container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, auto));
    grid-gap: 1.7rem;
    align-items: center;
    margin-top: 5rem;
}
.box{
    height: 340px;
    width: auto;
    border-radius: 10px;
    overflow: hidden;
    background: gray;
    transition: all 0.8s;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.box1{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/01.jpg) center center no-repeat;
    background-size: cover;
}
.box1:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box2{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/02.jpg) center center no-repeat;
    background-size: cover;
}
.box2:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box3{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/03.jpg) center center no-repeat;
    background-size: cover;
}
.box3:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box4{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/04.jpg) center center no-repeat;
    background-size: cover;
}
.box4:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box5{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/05.jpg) center center no-repeat;
    background-size: cover;
}
.box5:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box6{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/06.jpg) center center no-repeat;
    background-size: cover;
}
.box6:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box7{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/07.jpg) center center no-repeat;
    background-size: cover;
}
.box7:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.box8{
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0.7) 75%, #000 100%), url(../img/08.jpg) center center no-repeat;
    background-size: cover;
}
.box8:hover{
    transform: translateY(20px);
    transition: all 0.5s ease;
    opacity: 0.6;
}
.in{
    position: absolute;
    bottom: 20px;
    color: white;
    font-size: 22px;
    letter-spacing: 1px;
}
.bottom{
    text-align: center;
    color: #abd5bd;
    padding-top: 150px;
    font-size: 14px;
    letter-spacing: 1px; 
}